Bug 1315837 - [abrt] WARNING: CPU: 0 PID: 3611 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x1d3/0x1f0 [mac80211]() [mac80211]
[abrt] WARNING: CPU: 0 PID: 3611 at net/mac80211/driver-ops.c:175 drv_conf_tx...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:20b951411dc527fb696385b7b3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 13:06 EST by Chris Siebenmann
Modified: 2016-12-20 14:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:19:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (79.94 KB, text/plain)
2016-03-08 13:06 EST, Chris Siebenmann
no flags Details

  None (edit)
Description Chris Siebenmann 2016-03-08 13:06:19 EST
Description of problem:
Unsuspended my laptop and connected to our local wireless.

Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 0 PID: 3611 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x1d3/0x1f0 [mac80211]()
wls3: invalid CW_min/CW_max: 0/3
Modules linked in: fuse cmac rmd160 xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip_vti ip_tunnel af_key ah6 ah4 esp6 esp4 xfrm4_mode_beet xfrm4_tunnel tunnel4 xfrm4_mode_tunnel xfrm4_mode_transport xfrm6_mode_transport xfrm6_mode_ro xfrm6_mode_beet xfrm6_mode_tunnel ipcomp ipcomp6 xfrm6_tunnel tunnel6 xfrm_ipcomp camellia_generic cast6_generic cast5_generic cast_common deflate cts gcm ccm serpent_sse2_i586 serpent_generic glue_helper blowfish_generic blowfish_common twofish_generic twofish_i586 twofish_common xcbc sha512_generic des_generic geode_aes tpm_rng timeriomem_rng virtio_rng ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6
 ip6table_security ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle iptable_raw arc4 iwl3945 coretemp iwlegacy iTCO_wdt kvm iTCO_vendor_support mac80211 ppdev snd_hda_codec_analog snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass snd_hda_core cfg80211 joydev snd_hwdep snd_seq i2c_i801 snd_seq_device lpc_ich snd_pcm thinkpad_acpi acpi_cpufreq rfkill parport_pc nsc_ircc parport irda snd_timer snd tpm_tis crc_ccitt tpm soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 e1000e ata_generic serio_raw i2c_algo_bit drm_kms_helper yenta_socket ptp syscopyarea pata_acpi sysfillrect sysimgblt fb_sys_fops drm pps_core fjes video
CPU: 0 PID: 3611 Comm: kworker/u4:16 Not tainted 4.4.3-300.fc23.i686 #1
Hardware name: LENOVO 1955A14/1955A14, BIOS 79ETE1WW (2.21 ) 02/05/2008
Workqueue: phy0 ieee80211_iface_work [mac80211]
 c0d8e967 e0bd7e58 00000286 eebebb5c c0728f57 eebebb9c f9432ede eebebb8c
 c0460587 f9430160 eebebbbc 00000e1b f9432ede 000000af f93c91f3 f93c91f3
 00000002 f6567500 f1888420 eebebba8 c04605fe 00000009 eebebb9c f9430160
Call Trace:
 [<c0728f57>] dump_stack+0x58/0x81
 [<c0460587>] warn_slowpath_common+0x87/0xc0
 [<f93c91f3>] ? drv_conf_tx+0x1d3/0x1f0 [mac80211]
 [<f93c91f3>] ? drv_conf_tx+0x1d3/0x1f0 [mac80211]
 [<c04605fe>] warn_slowpath_fmt+0x3e/0x60
 [<f93c91f3>] drv_conf_tx+0x1d3/0x1f0 [mac80211]
 [<f940d071>] ieee80211_sta_wmm_params+0x2b1/0x340 [mac80211]
 [<f9410489>] ieee80211_rx_mgmt_beacon+0xb29/0x1260 [mac80211]
 [<f93d0edc>] ? ieee80211_bss_info_update+0xac/0x520 [mac80211]
 [<f9411ac6>] ieee80211_sta_rx_queued_mgmt+0x386/0x860 [mac80211]
 [<c056266d>] ? __alloc_pages_nodemask+0x13d/0x9d0
 [<c043d1d8>] ? lapic_next_event+0x18/0x20
 [<c049253a>] ? dequeue_entity+0x3ca/0xfb0
 [<c040c638>] ? sched_clock+0x8/0x10
 [<f80b9526>] ? i8xx_fbc_disable+0x26/0x130 [i915]
 [<c0493731>] ? dequeue_task_fair+0x611/0xd20
 [<c0495f84>] ? put_prev_entity+0x34/0xce0
 [<c048159b>] ? update_rq_clock.part.69+0x1b/0x2b0
 [<c0ade34d>] ? _raw_spin_unlock_irqrestore+0xd/0x10
 [<f93da9c2>] ieee80211_iface_work+0x2d2/0x400 [mac80211]
 [<c0403221>] ? __switch_to+0x171/0x3c0
 [<c0476303>] process_one_work+0x123/0x3c0
 [<c04765d9>] worker_thread+0x39/0x430
 [<c04765a0>] ? process_one_work+0x3c0/0x3c0
 [<c047b876>] kthread+0xa6/0xc0
 [<c0ade949>] ret_from_kernel_thread+0x21/0x38
 [<c047b7d0>] ? kthread_worker_fn+0x130/0x130
Comment 1 Chris Siebenmann 2016-03-08 13:06:27 EST
Created attachment 1134269 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 10:58:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 14:19:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.